/* =========== © 2020 Centroarts.com =========== */
@media (min-width: 576px) { .pad__textread { padding: 0 1.5rem; } }

.showfull { flex: 1 1 auto; }
.showfull__head { margin-bottom: 1rem; }
.showfull__head .post__meta { margin-top: 1rem; }
.showfull__head .section-title { padding: 0; margin: 0 0 1.5rem 0; }

.post__meta { display: flex; font-size: .875rem; }
.post__meta > *, .meta__right { display: flex; align-items: center; }
.post__meta > *:not(:last-child) { margin-right: 1rem; }
.post__meta [class^="i__"], .post__meta [class*=" i__"] { margin-right: .375rem; }
.post__meta a { color: inherit; }
.post__meta a:hover { opacity: .8; }

.meta__right { margin: -.375rem; margin-left: auto; }
.meta__right > a { padding: .375rem; }
.meta__right > a [class^="i__"], .meta__right > a [class*=" i__"] { margin: 0; }
.meta__right > a:first-child { margin-left: 0; }

.showfull__content { font-size: 1.125rem; line-height: 1.6; }

img.fr-dii.fr-fil { float: left; margin: 5px 1.5rem 1.5rem 0; max-width: calc(100% - 5px); }

.showfull__data, .showfull__footer, .showfull__like, .showfull__related, .showfull__related, .block_news { margin-top: 1.5rem; }

.showfull__data { font-size: .875rem; margin-bottom: 1.5rem;}
.showfull__data > * { font-weight: bold; font-style: italic; margin: .2rem 0 0 0; color: #8D8D8D}
.showfull__data a { color: inherit; }
.showfull__data a:hover { color: #f97330; }

.showfull__footer { display: flex; flex-wrap: wrap; margin-top: 1.5rem; }
.showfull__footer-right { margin-left: auto; display: flex; }

@media (max-width: 767px) {
	.showfull__footer .yandex_dzen_box { width: 100%; margin-top: 1rem; }
	.showfull__footer { padding-bottom: 1.5rem; border-bottom: 1px solid rgba(0,0,0,0.1); }
}
@media (min-width: 768px) {
	.showfull__footer { padding-top: 1.5rem; border-top: 1px solid rgba(0,0,0,0.1); }
	.showfull__footer-right { order: 13; }
	.showfull__footer .share { margin-right: 1rem; }
}
@media (min-width: 992px) {
	.ctrl_enter { display: flex !important; margin-top: 1.5rem; }
	.ctrl_enter-btns { white-space: nowrap; margin-right: 1rem; display: flex; align-items: center; }
	.ctrl_enter-btns > i { display: inline-block; border-radius: 2px; font-weight: bold; font-style: normal; padding: 6px 10px; margin-left: .25rem; background-color: #8d8d9b; color: #fff; }
	.ctrl_enter-btns > i:first-child { margin-left: 0; }
	.ctrl_enter-text { font-size: .875rem; }
}

/* Rate */
.showfull .rate_like > a {
	height: 2rem; border-radius: .25rem; padding: .375rem; padding-right: .5rem; font-weight: bold;
	line-height: 1.25rem; background-color: #fff; box-shadow: 0 1px 3px 0 rgba(0,0,0,0.06), 0 0 0 1px rgba(0,0,0,0.1);
}
.ratingtypeplus  {
	font-size: 1.2rem;
	padding-left: 0.1rem;
	color: #666;
	vertical-align: middle;
}

.comments_num  {
	font-size: 1.5rem; margin-right: 0.3rem;
}

.showfull .rate_like > a > .fw-b { margin-right: .375rem; color: #666;}
@media (max-width: 440px) {
	.showfull .rate_like > a > i { margin-right: .25rem; }
	.showfull .rate_like > a > .fw-b { display: none; }
}
.rate_like > a {
	display: flex; justify-content: center; align-items: center; font-size: .875rem;
	text-decoration: none !important; color: inherit;
}
.rate_like i { color: #f97330; }
.showfull .rate_like > a:active {
	background-color: rgba(0,0,0,0.01); box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.06), 0 0 0 1px rgba(0,0,0,0.1);
}
.rate_like > a {
	line-height: 1.25rem; margin-right: 10px; transition: color ease .2s; display: flex;
}
@media (max-width: 660px) {
	.showfull__like .yandex_dzen_box { order: 3; width: 100%; margin: 20px 0 0 0 !important; }
}
.rate_like > a:hover > div { color: #f97330; }
.rate_like > a > svg { margin: 0 10px; }

@media (max-width: 500px) {
	.showfull .rate_like > a > div { display: none; }
}

.showfull__footer-right > a:not(:hover) { color: #666; }
.showfull__footer-right > a:hover, .showfull__footer-right > a:active { color: #f97330; }
.showfull__footer-right > a svg { width: 2rem; height: 2rem; }

/* Опросы */
.vote_title { margin-top: 0; }
.vote_list { margin: 1.5em 0; }
.vote_list .vote, .vote_list .pollanswer { margin: .5em 0 .2em 0; }
.vote_list .pollanswer > input { display:none;  }
.vote_list .pollanswer > input + label::before {
	display: inline-block;
	width: 1rem; height: 1rem;
	border: 2px solid #c3c3c3;
	background-color: transparent;
	margin: -3px 4px 0 0;
	vertical-align:middle;
	cursor:pointer;
	content: "";
	border-radius: 2px;
}
.vote_list .vote > input[type="radio"] + label::before,
.vote_list .pollanswer > input[type="radio"] + label::before { border-radius: 50%; }
.vote_list .pollanswer > input + label:hover::before { border-color: #9c373a; }
.vote_list .pollanswer > input:checked + label::before {
	background-color: #fff;
	border: 5px solid #9c373a;
}
.vote_list .vote > input + label:before,
.vote_list .vote > input:checked + label:before,
.vote_list .pollanswer > input + label:before,
.vote_list .pollanswer > input:checked + label:before { transition: border-color ease .2s; }
.vote_votes, .pollallvotes { font-size: .875rem; }
.pollallvotes { opacity: .5; }

.poll_block { margin: 1.75em 0; }
.poll_block_in {
	margin: 0 auto; background-color: #fff;
	padding: 1.75rem; box-shadow: 0 1px 3px 0 rgba(0,0,0,0.14); border-radius: 2px;
}
.voteprogress, .pollprogress {
	overflow: hidden; height: 6px; margin-bottom: 10px; background-color: #e7e7e7; border-radius: 3px; margin-top: 6px;
}
.voteprogress span, .pollprogress span { text-indent: -9999px; height: 6px; display: block; overflow: hidden; background-color: #383533; }

/* Похожие новости */
.sep__heading { border-top: 1px solid rgba(0,0,0,0.1); margin-bottom: 1.5rem; height: 0; position: relative; }
.sep__heading::before {
	content: attr(title); position: absolute; margin-top: -.5rem;
	line-height: 1rem; background-color: #fff; font-size: .875rem; padding-right: .3rem;
}

.postline a { color: inherit; text-decoration: none !important; display: block; padding: .2rem 0; padding-left: 1.5rem; }
.postline a::before {
	content: ""; float: left; margin: .6rem 0 0 -1.5rem; background-color: #f97330;
	width: .5rem; height: 2px; border-radius: 1px; transition: width ease .2s;
}
@media (min-width: 992px) {
	.postline a:hover { color: #f97330; }
	.postline a:hover::before { width: .75rem; }
}

/* YANDEX DZEN */
.yandex_dzen {
	color: inherit !important; text-decoration: none !important;
	display: flex; align-items: center;
}
.dzen-title {
	line-height: 1.5rem; padding: .25rem .5rem; border-radius: .25rem; margin-right: 1rem; position: relative;
	background-color: #222; color: #fff; white-space: nowrap;
}
.dzen-title > svg { height: 18px; width: 9px; position: absolute; left: 100%; top: 50%; margin-top: -9px; color: #222; }
.dzen-logo { width: 8rem; height: 1.5rem; }

/* Яндекс.Новости и Google.News */
.block_news { font-size: .875rem; }
.block_news-item { 
	display: flex; flex-grow: 1; flex-shrink: 1;
	align-items: center; padding: 1.25rem; position: relative;
}
.block_news-item.ya-news { color: #000; }
.block_news-item.gl-news { color: #fff; }
.block_news-item > svg { width: 8.75rem; height: 2rem; }
.block_news-item > a {
	display: block; margin-left: 6%; padding-left: 6%; flex: 1 1 auto;
	color: inherit !important; text-decoration: none !important; border-left: 2px solid #fff;
}
.block_news-item > a::after { content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 100%; }

@media (max-width: 799px), (min-width: 992px) and (max-width: 1239px) {
	.block_news-item > svg { width: 6rem; height: 2rem; }
	.block_news-item > a { font-size: .75rem; }
}
@media (max-width: 767px) {
	.block_news { flex-wrap: wrap; }
	.block_news-item + .block_news-item { margin-top: 2px; }
}
@media (min-width: 768px) {
	.block_news { display: flex; }
	.block_news-item { width: 50%; display: inline-flex; }
	.block_news-item + .block_news-item { margin-left: 2px; }
}

.ya-news { background-color: #ffdb4d; }
.gl-news { background-color: #2196f3; color: #fff; }

/* MEDIAMETRICS */
div.mm-body__inner div.mm-body__line:first-child {border-top: none}
div.mm-body__line {border-top: 1px solid rgba(0,0,0,0.1); font-size: 1rem; padding: 15px 0 5px 0!important; margin: 0px!important;}
div.mm-body__line > a {color: #000!important; overflow: hidden; height: 70px;  -webkit-transition: all ease .2s; transition: all ease .2s}
div.mm-body__line > a:hover span {text-decoration: none!important; opacity: .8}
div.mm-body__line > a:hover img {-webkit-filter: brightness(100%); filter: brightness(100%);}
div.mm-body__line > a > img { -webkit-filter: brightness(80%); filter: brightness(80%); -webkit-transition: all ease .2s; transition: all ease .2s; margin-right: 10px !important; }
div.mm-body__line > a > span {line-height: 1.2!important; font-weight: 400;  color: #333; line-height: 20px!important; }

/* AD */
#adfox_full_story, #adfox_full_story_mobile, #yandex_rtb_R-A-263322-20 {margin-bottom: -2rem;  margin-top: 1rem; }
#google_full_story, #google_full_story_mobile { margin-bottom: -2rem; margin-top: 1rem; min-height: 250px; }
#adfox_mobile_under_article { margin-left: -1.5rem; margin-right: -1.5rem; }

@media (min-width: 576px) and (max-width: 767px) {
	.showfull__content #adfox_full_story, .showfull__content #adfox_full_story_mobile,
	.showfull__content #google_full_story, .showfull__content #google_full_story_mobile #adfox_mobile_under_article { margin-left: -3rem; margin-right: -3rem; min-height: 250px; }
}
@media (max-width: 575px) {
	.str__content { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; word-wrap: break-word; }
	.showfull__content #adfox_full_story, .showfull__content #adfox_full_story_mobile,
	.showfull__content #google_full_story, .showfull__content #google_full_story_mobile #adfox_mobile_under_article { margin-left: -1.5rem; margin-right: -1.5rem; min-height: 250px; }
}

